* {margin: 0; padding: 0;}
html, body {
/*    height: 100%  */
}
@font-face
{
    font-family:'entypo';
    src:url('fonts/entypo.eot');
}
@font-face
{
    font-family:'roboto';
    src:url('fonts/roboto.ttf');
}
@font-face
{
    font-family:'open_sans';
    src:url('fonts/OpenSans-Regular.ttf');
}
@font-face
{
    font-family:'open_sansregular';
    src:url('fonts/OpenSans-Regular-webfont.ttf');
}
@font-face
{
    font-family:'open_sanssemibold';
    src:url('fonts/open-sans-semibold.ttf');
}

@font-face
{
font-family:'open_sansregular';
src:url("fonts/OpenSans-Regular-webfont.eot");
src:url("fonts/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype")
   ,url("fonts/OpenSans-Regular-webfont.woff") format("woff")
   ,url("fonts/OpenSans-Regular-webfont.ttf") format("truetype")
}

@font-face
{
font-family:'open_sanssemibold';
src:url("fonts/OpenSans-Semibold-webfont.eot");
src:url("fonts/OpenSans-Semibold-webfont.eot?#iefix")
   ,url("fonts/OpenSans-Semibold-webfont.woff") format("woff")
   ,url("fonts/OpenSans-Semibold-webfont.ttf") format("truetype")
}
/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url("fonts/poppins-v15-latin-regular.eot"); /* IE9 Compat Modes */
  src: url("fonts/poppins-v15-latin-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("fonts/poppins-v15-latin-regular.woff2") format("woff2"), /* Super Modern Browsers */
       url("fonts/poppins-v15-latin-regular.woff") format("woff"), /* Modern Browsers */
       url("fonts/poppins-v15-latin-regular.ttf") format("truetype"), /* Safari, Android, iOS */
       url("fonts/poppins-v15-latin-regular.svg#Poppins") format("svg"); /* Legacy iOS */
}

body {
      font: 13px "open_sanssemibold", "open_sansregular", "roboto", arial, Verdana, sans-serif; line-height: 1; color: #333; 
      background: #bbbbbb;
/*      background: url("../img/Sfondo.png") no-repeat scroll 0 0 #ffffff;  */
     }
a { color: #022e81; /*#333333;*/  text-decoration: none; }
a img, #content a img {border: none;}
a.noborder, a.noborder:active, a.noborder:link, a.noborder:visited, a.noborder:hover { border: 0; background-color: inherit; }
a.nopadding, a.nopadding:link, a.nopadding:visited { line-height: 1.0em; }
img { border-color: #aaaaaa }
h1 {font: 2.0em "open_sanssemibold", Georgia, Times, serif; text-align: left; margin: 3em 0 0.5em 0; border-bottom: 0px dotted #B2B2B2; }
h3 { font: bold 1em "open_sanssemibold", Verdana, Arial, sans-serif;/* font-weight: normal;*/ letter-spacing: 2px; /*color: #3D7D9D; color: #aaddff;*/  color: #47ab00; text-transform: uppercase; margin-bottom: 0.5em;}
h3.black { color: #333333; }
h3.small { font-size: 0.88em; }
h4 { letter-spacing: 1px; color: #AB6400; text-transform: uppercase;}
.liv2 { margin: 20px 0 0px 0px; font-size: 1.18em; font-weight: bold; font-family: 'open_sanssemibold'; letter-spacing: 1px; color: #002E6E; text-transform: uppercase; line-height: 24px; }
h4.blue {font-size: 1.1em; color: #3D7D9D; padding-bottom: 0.4em;}
h4.black { color: #333333; padding-bottom: 0.8em;}
ul {list-style: none;}
ol { padding-left: 20px; } 
hr { height: 1px; background-color: #ccc; border: 0; }
input { margin-top: 1px; }
option { padding: 2px 3px 0px 3px; font-family: 'open_sanssemibold',verdana; font-size: 1.0em; }
.search{ float:right; margin: 18px 19px 30px; }
.search input[type=image] { vertical-align: top; }
.search input[type=text] {border:1px solid #aaaaaa; padding:4px 10px; height: 18px; font-style: italic; }
.visibile { display: none; }
.nonVisibile { display: block; }
.floatLeft { float: left; }
.floatRight { float: right; }
.floatRightx { float: right; }
.columnRight { float: right; }
.minheight { min-height: 280px; }
.borderTopBottom {  border: 1px solid #bbb; }
.byline a:link, .byline a:visited { color: #ad6312; font: bold 1em Verdana, "open_sanssemibold", sans-serif; text-transform: uppercase; border-bottom: 1px dotted #ad6312;}
.byline a:hover { color: #022e81; border-bottom: 1px dotted #9A8E51;}
.bylineDoc a:link, .bylineDoc a:visited { color: #ad6312; font: normal 1em "roboto", Verdana, "open_sanssemibold", sans-serif; text-transform: uppercase; border-bottom: 1px dotted #ad6312;}
.bylineDoc a:hover { color: #022e81; border-bottom: 1px dotted #022e81;}
.posAbsolute { position: absolute; left: 0; bottom: 0; }
.padding20Responsive { padding-left: 20px; padding-right: 20px; }
.paddingTop15 { padding-top: 15px; }


#myContainer { position: relative; /*min-height: 100%;*/ min-width: 980px; }





/* BANNER */
.banner { height: 30px; background: #0047AB; padding: 5px 12px 5px 5px; }
.header1 { color: #fff; float: right; margin: 8px 65px 0 65px; font-weight: bold; }
.header1 a { color: #fff; border: 0; font-size: 1em; }
.header1 a:hover { color: #ccc; border-bottom: 1px solid #ccc; }





#main { clear: both; position: relative; background: #ffffff; margin: 10px auto; /*font-size: 0.88em;*/ width: 952px; padding: 0px 14px 13px; min-height: 1000px; }
#main h1 a:hover, .title a:hover, .byline a:hover {border-bottom-width: 1px;}
.principaleLarge { clear: both; padding: 30px 0px 20px; background: #ffffff; border: 0px solid #ccc; }













/* HOME PAGE - inizio */

.content4040 { margin: 40px 40px; }
.content4060 { margin: 40px 60px; }
.content4080 { margin: 40px 80px; }
.content6080 { margin: 0 60px 40px; }
.content106040 { margin: 10px 60px 40px; }
.content108040 { margin: 10px 80px 40px; }
.width100 {  }
.width260 { width: 260px; margin-left: 10px; margin-right: 5px; margin-bottom: 40px; }
.width306 { width: 306px; border: 1px solid #ddd; }
.width380 { width: 380px; }
.width640 { width: 640px; }
.width670 { width: 665px; }
#content { position: relative; background: #ffffff; }
#content .brk { clear: both; padding-bottom: 50px; }
#content .contentRight { margin: 0px; width: 308px; }
#content .columnBlockLeft { float: left; width: 630px; }
#content .columnBlockLeft .frecce { display: block; }
#content .columnBlockLeftNovita { background: #fafafa; width: 630px; border: 1px solid #ccc; }

#content h1/*, .contentRight h1*/ { text-transform: uppercase; font: bold 1.3em "open_sanssemibold", arial, Georgia, Times, serif;	text-align: center; margin: 0 0 15px; border-bottom: 0px dotted #B2B2B2; letter-spacing: 1px; padding: 4px 0 4px; background: #7DA1D4;}
#content h1.box0{background-image: url("../img/antracite.png");/**/   background-repeat: no-repeat; background-position: left; background-size: 10px; background-position: 10px;}
#content h1.box2{background-image: url("../img/rosso1.png");/*0E00AB*/   background-repeat: no-repeat; background-position: left; background-size: 10px; background-position: 10px;}
#content h1.box3{background-image: url("../img/verde2.png");/*AB0E00*/  background-repeat: no-repeat; background-position: left; background-size: 10px; background-position: 10px;}
#content h1.box4{background-image: url("../img/giallo1.png");/*009CAB*/ background-repeat: no-repeat; background-position: left; background-size: 10px; background-position: 10px;}

#content h1.submenu { /*color: #3D7D9D;*/ color: #222222; margin: 0; }
#content h2 { font: bold 1.1em "open_sanssemibold", arial;  padding: 5px 0; text-align: center; background: #eee; text-transform: uppercase; border-bottom: 1px solid #ddd; }
#content h2.blue {font: 1.5em "open_sanssemibold", Georgia, "Times New Roman", serif; text-align: left; background: transparent; letter-spacing: 1px; color: #3D7D9D; margin-bottom:6px;}

#content .indicatori { background: #e5eff2; padding-bottom: 15px; }
#content #indicatori2 { display: none; }
#content #tastoIndicatori { display: block; background: #ffffff url('../img/base_f.png') repeat-x left top; float: right; width: 64px; height: 32px; }

#content .bidoni { text-align: center; float: left; width: 142px; min-height: 146px; margin: 0px 0px 0 6px; padding: 0 4px 0px; color: #333; font-weight: normal; cursor: pointer; background: #ffffff; }
#content .bidoni img { margin: 12px 0 14px; height: 70px; }
#content .bidoni p.linea1 { text-align: center; font-size: 1em; line-height: 1.1em; }
#content .bidoni p.linea2 { text-align: center; font-size: 1.4em; line-height: 1.4em; }
#content .bidoniPub { position: relative; background:#fafafa; /*background: #e5eff2;*/ width: 306px; min-height: 280px; padding: 0px 0 5px; border: 1px solid #bbb; margin: 0; text-align: center; }
#content .bidoniPub img { width: 100%; /*height: 100px;*/ }
#content .bidoniPub div { text-align: left; margin: 20px 20px 5px; height: 110px; line-height: 1.4em; padding-bottom: 40px; /* text-align: justify; font-family: verdana, 'open_sansregular';*/ font-size: 0.88em; }
#content .bidoniPub div p { letter-spacing: 1px; font-size: 1.1em; font-weight: bold; margin-bottom: 8px; text-transform: uppercase; }

#congiuntura { background: #F8FAFB; border: 1px solid #ccc; }
#congiuntura div.congiuntura_btn { height: 28px; line-height: 28px; background: #D5E1F1; text-align: center; color: #000; font-weight: normal; font-size: 1em; cursor: pointer; border-bottom: 1px solid #aaa; /*text-transform: uppercase;*/ }
#congiuntura div.congiuntura_btn:hover { background: #f8fafb; color: #333; }
#congiuntura div.congiuntura_btn img { float: left; width: 28px; height: 28px; }
#congiuntura div.congiuntura_content { display: none; /*height: 250px; overflow: hidden;*/ padding-bottom: 14px; /*border: 1px solid #ccc;*/ text-align: center; padding-top: 15px; }
#congiuntura div.congiuntura_content p { background: #F8FAFB; /*text-transform: uppercase;*/ letter-spacing: 1px; text-align: center; line-height: 1.4em; padding: 10px 0 3px; font-size: 1.1em; font-weight: bold; }

#congiunturax { background: #F8FAFB; border: 1px solid #ccc; }
#congiunturax div.congiuntura_btn { height: 28px; line-height: 28px; background: #D5E1F1; text-align: center; color: #000; font-weight: normal; font-size: 1em; cursor: pointer; border-bottom: 1px solid #aaa; /*text-transform: uppercase;*/ }
#congiunturax div.congiuntura_btn:hover { background: #f8fafb; color: #333; }
#congiunturax div.congiuntura_btn img { float: left; width: 28px; height: 28px; }
#congiunturax div.congiuntura_content { display: none; /*height: 250px; overflow: hidden;*/ padding-bottom: 14px; /*border: 1px solid #ccc;*/ text-align: center; padding-top: 15px; }
#congiunturax div.congiuntura_content p { background: #F8FAFB; /*text-transform: uppercase;*/ letter-spacing: 1px; text-align: center; line-height: 1.4em; padding: 10px 0 3px; font-size: 1.1em; font-weight: bold; }

#content #novita div { position: relative; padding: 0px; font-size: 1em; line-height: 1.2em; background: #fafafa; height: 250px; width: 308px; }
#content #novita p.data { color: #024ea1; font-weight: bold; font-size: 1.2em; margin: 0.2em 0 1.6em; }
#content #novita p.testoNovita { clear: both; padding: 15px 10px 0; line-height: 1.4em; text-align: justify; /*font-family: 'open_sansregular', verdana;*/ font-size: 0.88em; }
#content #novita p.leggitutto { position: absolute; right: 0; bottom: 12px; text-align: right; margin-right: 20px; }
#content #novita img { margin: 3px 20px 3px 10px; float: left; width: 80px; border: 1px solid #ddd; }
#content div.imgResponsivex { width: min-content; }


#evidenza div.evidenzaSx { border: 1px solid #dddddd; padding: 34px 0px 0; background: url('../img/ue3.png') no-repeat; height: 166px; width: 467px; }
#evidenza div.evidenzaSx .evidenzaSxLink { margin-top: 18px; }
#evidenza div.evidenzaSx .evidenzaSxLink img { float: left; width: 32px; margin: 0px 15px; vertical-align: middle; }
#evidenza div.evidenzaSx .evidenzaSxLink div { float: left; margin-top: 9px; }
#evidenza div.evidenzaSx .evidenzaSxLink span { font-size: 0.9em; line-height: 1.8em; color: #888; }
#evidenza div.evidenzaSx a { color: #222; border-bottom: 0px dotted #022e81; }
#evidenza div.evidenzaSx a:hover { border-bottom: 1px dotted #333; }
#evidenza div.evidenzaDx { background: #e5eff2; width: 467px; /*height: 200px; min-height: 150px;*/ margin: 0; border: 1px solid #dddddd;}
#evidenza div.evidenzaDx div.subItem { /*float:left;*/ background: url('../img/db_f.png') no-repeat; margin: 3px 15px 5px 20px; padding: 6px 0 0 45px; }
#evidenza div.evidenzaDx div.subItem p { margin: 4px 0 0px 10px; font-weight: normal; font-size: 0.9em; line-height: 1em; color: #888; }
#evidenza div.evidenzaDx div.subItem a.subItemLink { /*display: block; float: left; margin: 5px 0 8px;*/ color: #222; border-bottom: 0px dotted #022e81; line-height: 1.3em; /*font: normal 1em "open_sanssemibold", arial;*/ /*text-transform: uppercase;*/ }
#evidenza div.evidenzaDx div.subItem a.subItemLink:hover { border-bottom: 1px dotted #333; color: #aaa;}

div.evidenzaSx306 { border: 1px solid #dddddd; width: 306px; height: 200px; padding: 0; margin: 0px auto; }
div.evidenzaSx306 .evidenzaSxLink { margin-top: 18px; }
div.evidenzaSx306 .evidenzaSxLink img { float: left; width: 32px; margin: 0px 15px; vertical-align: middle; }
div.evidenzaSx306 .evidenzaSxLink div { float: left; margin-top: 9px; }
div.evidenzaSx306 .evidenzaSxLink span { font-size: 0.9em; line-height: 1.8em; color: #888; }
div.evidenzaSx306 a { color: #222; border-bottom: 0px dotted #022e81; }
div.evidenzaSx306 a:hover { border-bottom: 1px dotted #333; }
div.evidenzaDx306 { border: 1px solid #dddddd; width: 306px; margin: 0px auto; }
div.evidenzaDx306 div.subItem { /*float:left;*/ background: url('../img/db_f.png') no-repeat; margin: 3px 15px 0px 30px; padding: 6px 0 0 25px; }
div.evidenzaDx306 div.subItem p { margin: 4px 0 0px 10px; font-weight: normal; font-size: 0.9em; line-height: 1em; color: #888; }
div.evidenzaDx306 div.subItem a.subItemLink { /*display: block; float: left; margin: 5px 0 8px;*/ color: #022e81; border-bottom: 0px dotted #022e81; line-height: 1.3em; /*font: normal 1em "open_sanssemibold", arial;*/ /*text-transform: uppercase;*/ }
div.evidenzaDx306 div.subItem a.subItemLink:hover { border-bottom: 1px dotted #022e81; }

/* INGLESE */
#content div.boxEng { /*background: #f2f2f2;*/ width: 410px; min-height: 300px; margin: 0; }
#content ol.lista2 { list-style-type: disc; margin-left: 0px; margin-top: 0.2em; padding-left: 15px; }
#content ol.lista2 li { padding-left: 0px; text-align: justify; margin-bottom: 2px; line-height: 1.4em; }
#content ol.lista2 li a { border: 0px; }
#content ol.lista2 a:hover { border-bottom: 1px dotted #333; }
div.subItem img { float:left; margin: 3px 15px 2px 25px; }
div.subItem div { float: left; margin: 10px 0 4px; }
div.subItem div p { margin: 4px 0 0px 10px; font-weight: normal; font-size: 0.9em; line-height: 1em; color: #888; }
div.subItem a.subItemLink { /*display: block; float: left; margin: 5px 0 8px;*/ color: #222; border-bottom: 0px dotted #022e81; line-height: 1.3em; /*font: normal 1em "open_sanssemibold", arial;*/ /*text-transform: uppercase;*/ }
div.subItem a.subItemLink:hover { border-bottom: 1px dotted #333; color: #aaa;}


/* HOME PAGE - fine */






/* SECONDO LIVELLO inizio */
/* ARGOMENTI */

#content ul, #content ol {margin-bottom: 1.25em;}
#content li {margin-bottom: 0.66em; line-height: 1.6em;}
#content h1.titolo { padding: 85px 0 0 40px; background: #ffffff; font-size: 1.8em; text-align: left; line-height: 1em; margin: 0; border-bottom: 1px dotted #B2B2B2; }
#content h1.submenu { /*color: #3D7D9D;*/ color: #222222; margin: 0; }
#content div.itemxx { margin-top: 25px; text-align: center; float: right; }

#content #colonnaArgomenti { /*font-family: 'open_sansregular';*/ float: right; width: 710px; }
#content .box1 { background: #d0d0d0; margin-top: 5px; height: 140px; padding-left: 2px; }
#content .box1 div.box1Div { background: #e5eff2; float: left; margin: 2px 2px 2px 0; width: 175px; text-align: center; height: 136px; font: normal 1em/1.2em "open_sanssemibold", arial; }
#content .box1 div.box1Div img { width: 65px; margin: 5px 0px 0px; }
#content .box1 div.box1Div p.line1 { margin: 2px 0 0px; line-height: 1.2em; font-size: 0.88em; }
#content .box1 div.box1Div p.line2 { margin: 10px 0 0px; line-height: 1em; }
#content .box1 div.box1Div p.line3 { font-size: 1.6em; line-height: 1.3em; margin: 1px 0 0px; }
#content .boxIndicatori2 div { float: left; width: 120px; margin-left: 4px; height: 30px; font: normal 1em "open_sanssemibold", arial; line-height: 30px; color: #fff; background: #2266aa; text-transform: uppercase; cursor: pointer; }
#content div.itemx { padding: 15px 20px 5px 40px; min-height: 450px }
#content .openListLink { background-image: url('../img/db32_tree.png'); padding: 8px 0 0 40px; background-repeat:no-repeat; background-position:0px 0px; min-height: 26px; font-family: 'open_sanssemibold'; margin: 15px 0 8px; }
#content .openListLink a { color: #333; }
#content .openListLink p { font-size: 0.88em; color: #555; font-family: verdana,'open_sansregular'; font-style: italic; margin: 0.2em 0; }

#content .openListLinkPub {  padding: 8px 0 0 40px; background-repeat:no-repeat; background-position:0px 0px; min-height: 26px; font-family: 'open_sanssemibold'; margin: 15px 0 8px; }
#content .openListLinkPub a { color: #333; }
#content .openListLinkPub p { font-size: 0.88em; color: #555; font-family: verdana,'open_sansregular'; font-style: italic; margin: 0.2em 0; }
#content .newspaper { background-image: url('../img/newspapers.png'); }
#content .books { background-image: url('../img/volumi.png'); }

#content .openList { display: none; margin: 0px 0 20px; padding-left: 40px; }
#content .openList ul { list-style-type: square; }
#content .openList ul li a { color: #AB0E00; border-bottom: 1px solid transparent; font-family: 'open_sansregular'; }
#content .openList ul li a:hover { border-bottom: 1px solid #aaa; }
#content .openList ul li { padding-left:4px; line-height: 16px; margin: 0px 0 8px 14px; font-size: 1em; }
#content .openList span {color: #AB0E00;}
#content div.titolox { font-family: 'open_sanssemibold'; font-size: 1em; line-height: 1.6em; }
#content div.titolox a { font-family: 'open_sansregular'; line-height: 1.4em; }
#content div.titolox span { color: #666; font-family: open_sansregular; font-size: 0.89em; letter-spacing: 0.03em; font-style: italic; }
#box_indicatore { padding: 30px 10px 40px 10px; background-color: #fff; text-align: justify; line-height: 1.6em; font-size: 0.95em; font-family: 'open_sansregular', roboto, verdana; }
#box_indicatore ol { margin: 3px 0 0 10px; }
#box_indicatore ol li { /*line-height: 1.4em;*/ margin: 0; }

#content #sidebar { width: 228px; float: left; }
#content #sidebar h2 { font: bold 1.1em arial; padding: 7px 10px 5px; margin-left: 0px; border: 0px solid #999999; background: #7DA1D4; }
#content #sidebar div { background: #F8FAFB; padding: 10px 0px 4px 0px; }
#content #sidebar div ul li img { margin: 0 7px 0px 1px; vertical-align: middle; }
#content #sidebar li { padding: 0px 10px; background: transparent; margin: 0; border-bottom: 0px solid #999; border-left: 0px solid #999; border-right: 0px solid #999; }
#content #sidebar li a:link, #sidebar li a:visited { padding-left: 0; font-size: 0.95em; background-image: none; border: 0px; color: #000; }
#content #sidebar li:hover { background-color: #D5E1F1; }

#glossario div { float:left; /*width: 240px;*/ text-align: left; margin-left: 30px; margin-bottom: 30px; border-top: 1px solid #336699; border-bottom: 1px solid #336699; }
#glossario select { border: 0; background: #f5faff; font-size: 1em; font-family: 'open_sansregular', roboto, 'open_sanssemibold'; min-width: 500px; }

#content div.infograficheA { clear: both; display: block; margin: 10px 20px; padding: 10px; color: #888; line-height: 1.1em; cursor: pointer; }
#content div.infograficheA:hover { background: #eee; }
#content div.infograficheA img { float: left; margin: 0 20px 0 0; width: 79px; height: 65px; border: 1px solid #ccc; }
#content div.infograficheA h3 { font-size: 1em; color: #333; text-transform: uppercase; letter-spacing: 0.05em; font-weight: normal; margin: 0.5em 0.5em 0.5em 100px; text-align: left; }
#content div.infograficheA p { margin-left: 100px; }
#content div.infograficheArk { clear: both; display: block; margin: 10px 20px; padding: 10px; color: #888; line-height: 1.1em; cursor: pointer; }
#content div.infograficheArk:hover { background: #eee; }
#content div.infograficheArk img { float: left; margin: 0 20px 0 0; width: 60px; height: 88px; border: 1px solid #ccc; }
#content div.infograficheArk h3 { font-size: 1.2em; color: #333; text-transform: uppercase; letter-spacing: 0.5px; font-weight: normal; margin: 0.5em 0.5em 0.5em 100px; text-align: left; }
#content div.infograficheArk p { margin-left: 100px; }
#content div.infograficheArk div { margin-left: 100px; }
#content a.infografiche { clear: both; display: block; margin: 30px 0 0 20px; padding: 10px; color: #888; line-height: 1.1em; }
#content a.infografiche:hover { background: #eee; }
#content a.infografiche img { float: left; margin: 0 20px 0 0; width: 79px; height: 65px; }
/* #content a.infografiche span { font-size: 1.3em; line-height: 1.8em; color: #333; } */
#content a.infografiche span { font-size: 1em; line-height: 2.2em; color: #333; text-transform: uppercase; letter-spacing: 0.02em; }
#content a.argomenti { display: block; float: left; background: #f5f5f5; margin: 0 0 20px 15px; border: 1px solid #ddd; width: 240px; height: 150px; padding: 5px 15px 10px; color: #333; line-height: 1.4em; font-family: 'open_sanssemibold', verdana; }
#content a.argomenti:hover { background: #f2fff2; }
#content a.argomenti img { float: left; margin: 5px 15px 0 0; width: 50px; height: 50px; }
#content a.argomenti .titoloArg { text-transform: uppercase; letter-spacing: 2px; font-weight: bold; font-size: 1em; /*float: left; width: 170px; margin-top: 15px;*/ }
#content a.argomenti span { font-size: 0.88em; }
#content a.prodotti { display: block; float: left; background: #f5f5f5; margin: 0 0 20px 15px; border: 1px solid #ddd; width: 240px; height: 200px; padding: 5px 15px 10px; color: #333; line-height: 1.4em; font-family: 'open_sanssemibold', verdana; }
#content a.prodotti:hover { background: #f2fff2; }
#content a.prodotti img { float: left; margin: 10px 15px 0 0; width: 70px; height: 100px; border: 1px solid #ddd; }
#content a.prodotti .titoloProd { text-transform: uppercase; letter-spacing: 2px; font-weight: bold; font-size: 1.2em; /*float: left; width: 170px; margin-top: 15px;*/ }
#content a.prodotti span { font-size: 0.88em; }

/* SECONDO LIVELLO ARGOMENTI fine */


/* SECONDO LIVELLO inizio */
/* PRODOTTI */

#content p.testoDoc { font-family: 'roboto', 'open_sansregular', verdana; line-height: 1.8em; text-align: justify; }
#content ol.listaDoc { margin-left: 0px; margin: 0.2em 0; padding-left: 35px; }
#content ol.listaDoc li { font-family: 'roboto', 'open_sansregular', verdana; font-style: italic; padding-left: 5px; text-align: justify; margin: 0; line-height: 1.8em; }
#content div.titoloxx { margin-top: 0.9em; /*font-family: 'open_sansregular', verdana;*/ }
#content div.titoloxx a, #content div.titoloxx a:link, #content div.titoloxx a:visited { font-size: 1em; line-height: 1.6em; text-decoration: none; color: #114477; border: 0px;}
#content div.titoloxx a:hover { color: #222; /*background-color: #F4F2E4;*/ border-bottom: 1px solid #9A8E51; }
#content div.titoloxx img { vertical-align: bottom; margin-right: 3px; }
#content div.titoloxx ol.listaSmall { list-style-type: disc; margin-left: 30px; margin-top: 0.2em; padding-left: 25px; }
#content div.titoloxx ol.listaSmall li { padding-left: 0px; text-align: left; margin: 0; }
#content div.titoloxx ol.listaSmall li a { font-size: 1em; border: 0px; letter-spacing: 1px; }
#content div.titoloxx ol.listaSmall li a:hover { border-bottom: 1px dotted #022e81; }
#content ul.pubbCodifiche { margin-left: 0px; margin-top: 0.9em; padding-left: 2px; }
#content ul.pubbCodifiche li { font-family: verdana, 'open_sansregular'; font-size: 0.88em; margin-left: 0px; padding-left: 0px; text-align: left; line-height: 1.4em;}
#content ul.pubbCodifiche li a { border: 0px; font-size: 1.1em; color: #ad6312; }
#content ul.pubbCodifiche li a:hover { border-bottom: 1px solid #9A8E51; color: #000; background: #eee; }
#content ol.pubbLink { list-style-type: disc; margin-left: 0px; margin-top: 0.9em; padding-left: 15px; }
#content ol.pubbLink li { padding-left: 0px; text-align: justify; margin-top: 0em; margin-bottom: 0em; }
#content ol.pubbLink li a:link, #content ol.pubbLink li a:visited { border: 0; color: #ad6312; font-family: 'open_sansregular', verdana; line-height: 1.3em; }
#content ol.pubbLink li a:hover { border-bottom: 1px solid #9A8E51; color: #000; background-color: #F4F2E4; }
#content ul.pubbBigFont { margin-left: 0px; margin-top: 0.9em; padding-left: 2px; font-family: verdana, 'roboto'; }
#content ul.pubbBigFont li { margin-left: 0px; margin-bottom: 25px; padding-left: 0px; text-align: left; font-size: 0.88em; font-family: verdana, 'roboto','open_sansregular', verdana; }
#content ul.pubbBigFont li a { font-weight: bold; font-size: 1.1em; border: 0px; color: #ad6312; }
#content ul.pubbBigFont li a:hover { border-bottom: 1px solid #9A8E51; }
#content ul.pubb { margin-left: 0px; margin-top: 0.9em; padding-left: 2px; }
#content ul.pubb li { margin-left: 0px; padding-left: 0px; text-align: left; line-height: 1.4em;}
#content ul.pubb li div a { font-size: 1em; }
#content ul.pubb li a { border: 0px; }
#content ul.pubb li a:hover { border-bottom: 1px solid #9A8E51; color: #000; background: #eee; }
#content ol.pubb { list-style-type: disc; margin-left: 0px; margin-top: 0.9em; padding-left: 15px; }
#content ol.pubb li { padding-left: 0px; text-align: justify; margin-top: 0.3em; margin-bottom: 0em; }
#content ol.pubb li a:link, #content ol.pubb li a:visited { border: 0; color: #ad6312; font-family: 'open_sanssemibold', verdana; }
#content ol.pubb li a:hover { border-bottom: 1px solid #9A8E51; color: #000; background-color: #F4F2E4; }
#content ol.lista { list-style-type: disc; margin-left: 0px; margin-top: 0.4em; padding-left: 15px; }
#content ol.lista li { padding-left: 0px; text-align: left; margin-bottom: 2px; }
#content ol.lista li a { border: 0px; font-family: 'open_sansregular', verdana; }
#content ol.lista a:hover { border-bottom: 1px solid #9A8E51; }
#content div.titoloxxx a, #content div.titoloxxx a:link, #content div.titoloxxx a:visited { color: #004499; letter-spacing: 1px; font-size: 1em; font-weight: bold; line-height: 1.5em; text-decoration: none; font-family: verdana, 'open_sansregular', georgia; border-bottom: 1px dotted #004499; }
#content div.titoloxxx a:hover { color: #000; background-color: #F4F2E4; border-bottom: 1px solid #9A8E51; }
#content div.titoloxxx p { line-height: 1.6em; text-align: justify; }
#content div.titoloxxxx a, #content div.titoloxxxx a:link, #content div.titoloxxxx a:visited { color: #004499; /*font-family: 'open_sanssemibold';*/ }
#content div.titoloxxxx a:hover { border-bottom: 1px dotted #004499;/*#9A8E51;*/ }
#content div.titoloxxxx a, #content div.titoloxxxx a:link, #content div.titoloxxxx a:visited { color: #3366cc; letter-spacing: 1px; font-size: 1.0em; font-weight: bold; line-height: 1.5em; text-decoration: none; font-style: italic; font-family: georgia; border-bottom: 1px dotted #3366cc; }
#content div.titoloxxxx a:hover { color: #000; background-color: #F4F2E4; border-bottom: 1px solid #9A8E51; }
#content div.titoloxxxx img { vertical-align: middle; margin-right: 3px; margin-top: 0px; }
#content ul.sub { margin-left: 0px; margin: 0.2em 0; padding-left: 20px; }
#content ul.sub li { margin: 0px; padding: 0px; text-align: left; }
#content div.titoloxxx a.noborder, #content div.titoloxxx a.noborder:active, #content div.titoloxxx a.noborder:link, #content div.titoloxxx a.noborder:visited, #content div.titoloxxx a.noborder:hover { border: 0; background-color: inherit; }
#content p.doc a, #content p.doc a:link, #content p.doc a:visited { font: bold 0.88em Verdana, sans-serif; text-transform: uppercase; margin-left: 0.25em; color: #114477; border-bottom: 1px dotted #114477; }
#content p.doc a:hover { color: #222222; border-bottom: 1px dotted #222222; background-color: #F4F2E4; }
#content ol.docLista { list-style-type: square; margin-left: 0px; margin-bottom: 0.65em; padding-left: 45px; }
#content ol.docLista li { padding-left: 0px; text-align: justify; margin-top: 0.4em; margin-bottom: 0.4em; line-height: 1.4em; }
#content ol.docLista a, #content ol.docLista a:link, #content ol.docLista a:visited { font-size: 1em; margin-left: 0.25em; color: #114477; border-bottom: 1px dotted #114477; }
#content ol.testo { list-style-type: disc; margin: 0.8em 0 0.6em 1em; padding-left: 15px; }
#content ol.testo li { padding-left: 0px; text-align: justify; margin: 0.6em 0 0; line-height: 1.8em;}
#content ol.testo li a {line-height: 1.8em;}
#content ol.testox { list-style-type: disc; margin: 0.6em 0 0.8em 1em; padding-left: 15px; }
#content ol.testox li { padding-left: 0px; text-align: justify; margin: 0.2em 0 0; line-height: 1.8em;}
#content ol.testox li a {line-height: 1.8em;}
#content ol.sub li { margin: 0; }
#content ul.specialList {  list-style-type: square; margin: 10px 0 20px 20px; padding: 0px; }
#content ul.specialList li { margin: 0px 0; padding: 0 0 4px 4px; }
#content ul.specialList li a { font-size: 1.0em; }
#content ul.specialList li a:hover { border-bottom: 1px solid #ccc; }
#subContent { font-size: 1em; font-family: 'open_sansregular', verdana; line-height: 1.8em; text-align: justify; }
#subContent img { float: right; margin: 0 16px 16px; }
#content .subContentX { font-size: 1em; font-family: 'open_sansregular', verdana; line-height: 1.8em; text-align: justify; }
#content #convegni { font-family: 'open_sansregular', verdana; }
#content #convegni p { line-height: 1.66em; margin-top: 4px; margin-bottom: 0px; }
#content div.tipoConvegni { margin-left: 40px; line-height: 1.4em; }
#content div.tipoConvegni p { line-height: 2.2em; font-size: 1.1em; text-transform: uppercase; letter-spacing: 1px; }
#content h1.titoloConvegni { background: #ffffff; font-size: 1.8em; text-align: left; line-height: 1em; margin-bottom: 10px; padding: 0; }
#content h1.titoloConvegni span { font-size: 0.7em; }
#content div.titolo { font-size: 0.88em; font-family: verdana, 'open_sansregular'; }
#content div.titolo h3 { font-family: verdana, 'open_sansregular'; }
#content div.titolo a, div.titolo a:link, div.titolo a:visited { font-size: 1em; text-decoration: none; color: #114477; border: 0px; }
#content div.titolo a:hover { color: #000; background-color: #F4F2E4; border-bottom: 1px solid #9A8E51; }
#content div.titolo img { vertical-align: bottom; margin-right: 3px; }
table.reg td { padding-bottom: 8px; }
table.reg td input { line-height: 1.6em; }
#content ul.thumbs img { border: 1px solid #555; display: block; }
#content div.infografichePag { width: 380px; min-height: 390px; background: #fafafa; border-top: 1px dotted #ccc;  border-bottom: 1px dotted #ccc; }
#content div.infografichePag h3 { font-size: 1.2em; color: black; padding: 6px 6px 3px; text-align: center; margin: 0; background: #e5eff2; }
#content div.infografichePag img { width: 380px; height: 100px; }
#content div.infografichePag div { padding: 20px 20px 0; line-height: 1.5em; text-align: left; font-family: 'open_sansregular', 'open_sanssemibold', verdana; }
#content div.infografichePag p { margin-bottom: 0.3em; }
#content div.infografichePag a { /*font-weight: bold;*/ font-size: 1em; }
#content div.infografichePag a:hover { border-bottom: 1px solid #bbbbff; }
#content div.infografichePag ul { list-style-type: disc; }
#content div.infografichePag ul li { padding-left:4px; margin: 0px 0 7px 30px; font-size: 1em; line-height: 1.2em; }
#content div.infografichePag ul li a { font-weight: normal; }
#content div.uffici { font-family: 'open_sansregular', verdana; line-height: 1.4em; }
#content div.uffici h3 { font-size: 1.1em; font-weight: normal; letter-spacing: 0.02em; }
#content div.uffici h4 { color: #333; text-transform: none; font-family: 'open_sanssemibold', verdana; font-weight: normal; letter-spacing: normal; }
#content div.bollettino { margin-left: 40px; margin-top: 0.9em; }
#content div.bollettino ol.pubb li div { float: right; }
#content div.bollettino ol.pubb li div a { border: 0; background: inherit; /*display: block; float: right;*/ margin: 0 0 0 10px; }
#content img.altrePubImg { width: 100px; /*height: 130px;*/ margin-right: 20px; }
#content div.testoListaPub { font-size: 0.88em; font-family: verdana, 'open_sansregular'; line-height: 1.8em; text-align: justify; }
#content div.paginaNovita { padding: 0 1em; }
#content .bottone { min-width: 150px; padding: 5px 10px; height: auto; background: #35aaaa; border-radius: 8px; color: #fff; font-weight: normal; font-size: 1em; letter-spacing: 1px; font-family: 'open_sanssemibold', 'roboto', verdana; border: 1px solid #666; }
/* SECONDO LIVELLO PRODOTTI fine */

#content #testoMailingList { margin-left: 240px; padding: 0 0 0 60px; background: #fff; }









/* MENU */

/*container*/
#drop-menu {
	margin: 0 auto;
	padding: 0;
}

/*menu*/

ul#menu {
	margin:0px 0 0;
	padding: 0;
	list-style: none;
	float:left;
	width: 100%;
  height: 38px;
	background-color: #0047AB;
	font-size:1em;
  font-weight: bold;
  letter-spacing: 0px;
}

ul#menu li {
	margin:0;
	padding:0;
	float:left;
	display: block;
	border-right: 0px solid #222;
	position: relative;
	text-transform: uppercase;
	text-decoration:none;
	padding:0px 30px;
	color: #fff;
  font: normal 1.1em 'open_sanssemibold', entypo, arial;
  height: 38px;
  line-height: 38px;
}

ul#menu li a {
	color: #fff;
}
ul#menu li a:hover {
/*	background: #666;
	color:#fff*/
}

ul#menu ul {
	margin:0px 0 0;
	padding: 6px 0;
	display: none; /*inline-block;  */
	list-style: none;
/*	opacity: 0;
	visibility: hidden; */
	position: absolute;
	top: 38px;
	left: 0;
	z-index:9999;
	background: #32323c;
  border-left: 0px solid #bbb;
}
ul#menu ul li a {
  height: auto;
  line-height: 100%;
  padding: 6px 20px;
}
ul#menu li:hover {
	background: #aaa;
/*	visibility: visible; */
}

#menu_home:hover { background-color: transparent !important;}

ul#menu li:hover ul {
	opacity: 1;
  display: block;
/*	visibility: visible; */
}

ul#menu ul li {
	float: none;
	display: block;
	border: 0;
  padding: 0px;
/*  font-weight: normal; */
  border-bottom: 1px dotted #666;
/*  letter-spacing: 1px; */
  height: auto;
}

ul#menu ul a {
	padding: 2px 20px 4px;
	min-width: 140px;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
  font-size: 0.8em;
}

ul#menu ul a:hover {
	background-color: #2873e6;
	color:#fff
}












/* FOOTER */

#content_footer{
  clear:both;
  margin: 0;
  padding: 5px 0;
  text-align: center;
  font-size: 0.85em;
  border-top: 1px solid #999999;
  background: #0047AB;
  line-height: 1.7em;
/*
  position: absolute;
  left: 0;
  bottom: 0;
*/
  position: relative;
  width: 100%;
  color: #ffffff;
  min-height: 40px;
}
#content_footer a, #content_footer a:link, #content_footer a:visited { margin-right: 0px; font-weight: normal; font-size: 1.1em; line-height: 1.8em; text-decoration: none; color: #fff; border-bottom: 1px solid #0047AB;}
#content_footer a:hover { /*color: #ccffcc;*/ border-bottom: 1px solid #fff; }
#content_footer a.noborderx, #content_footer a.noborderx:link, #content_footer a.noborderx:visited, #content_footer a.noborderx:hover { /*color: #ccffcc;*/ border-bottom: 0px solid #fff; }
#content_footer #colophon a:hover { /*color: #ccffcc;*/ border-bottom: 0px solid #fff; }
#content_footer #footer1 { width: 980px; margin: 10px auto 40px; }
#content_footer #footer1 .footer2 { float: left; width: 215px; text-align: left; margin-left: 20px; font-size: 1.1em; }
#content_footer #footer1 .footer2 h3 { margin-bottom: 15px; font-size: 1.1em; color: #F8FAFB; }
#content_footer #footer1 .footer2 h3 b { border-bottom: 1px dotted #F8FAFB; }
#content_footer #footer1 .footer2 div { border: 0; margin: 6px 0 0px; font-size: 1.1em; }






















/* STRATEGIA EUROPA 2020 */
/*   */
TABLE.t { border-bottom: 0px solid #666666; border-right: 0px solid #ff0000; margin: 0px; }
TABLE.t td { /*font-family: georgia, ms sans serif, arial, verdana, helvetica, ms serif, arial narrow;  font-size: 11px;*/ padding: 2px 0px 2px 2px; background-color: rgb(255,255,255); text-align: right; line-height: 1.2em; }
TABLE.t TD.h     { border-top: 0px solid #666666; border-bottom: 0px solid #666666; /*font-family: georgia, verdana;*/ background-color:#eeeeee; padding: 4px 4px 4px 4px; font-size: 1.1em; }
TABLE.t TD.hl     { text-align: left; }
TABLE.t TD.r     { FONT-WEIGHT: bold; background-color:#eaeaea; text-align:left; padding-left: 5px; padding-right: 5px; }
TABLE.t TD.l     { border-left: 0px solid #ff0000; text-align:left; /*letter-spacing: 1px;*/ font-size: 1em; padding-right: 16px; }
TABLE.t TD.Veneto     { border-left: 0px solid #ff0000; font-size: 1.3em; font-family: georgia, verdana; text-align:left; font-weight: bold; padding-left: 3px;  padding-right: 13px; color: #0000ff;}
TABLE.t TD.UE27     { border-left: 0px solid #ff0000; font-size: 1.3em; font-family: georgia, verdana; text-align:left; font-weight: bold; padding-left: 3px;  padding-right: 13px; color: #ff0000;}
TABLE.t TD.Italia     { border-left: 0px solid #ff0000; font-size: 1.3em; font-family: georgia, verdana; text-align:left; font-weight: bold; padding-left: 3px;  padding-right: 13px; color: #00aa00;}
TABLE.t TD.vuoto     { border-bottom: 0px dotted #666666; border-left: 0px solid #ff0000; background-color:#ffffff; font-size: 0.4em; padding: 0px;}
TABLE.t TD.vuotoBottom     { border-bottom: 1px dotted #666666; border-left: 0px solid #ff0000; background-color:#ffffff; font-size: 0.4em; padding: 0px;}
TABLE.t TD.vuotoTitolo     { border-left: 0px solid #ff0000; background-color:#ffffff; font-size: 1.1em; padding: 8px 0 4px 0; font-weight: bold; text-align: left; border-bottom: 1px dotted #999999; }

TABLE.t TD.speciale     { /* background-color:#fff7cc; */ }











/* POR FESR */
#content .frecciaGiovani {
    display: block;
    float: left;
    left: -20px;
    position: absolute;
    top: -15px;
}
#content ul.navigation li {
    position: relative;
    background-color: #666;
    border-radius: 4px;
    color: #fff;
    float: left;
    font-family: "Roboto Condensed",sans-serif;
/*    height: 85px; */
    margin: 10px 5px 10px 25px;
    padding: 0px;
}
#content ul.navigation li a {
    color: #fff;
    display: block;
    float: left;
    font-size: 1em;
    font-weight: bold;
    line-height: 14px;
    padding: 5px 5px 10px 25px;
    min-height: 75px;
    text-decoration: none;
    border: 0;
    width: 220px;
    border-radius: 4px;
    cursor: pointer;
}
#content ul.navigation li a:hover {
    background-color: rgb(117, 163, 103);
}
#content ul.navigation li a span {
/*    font-size: 1.1em;   */
    padding-left: 20px;;
    line-height: 1.8em;
    letter-spacing: 1px;
}
#content ul.navigation li .doppioIndicatore {
    display: none;
    position: absolute;
    top: 70px;
    left: 30px;
    border-radius: 4px;
    z-index: 9999;
}
#content ul.navigation2 li .doppioIndicatore {
    display: none;
    position: absolute;
    top: 100px;
    left: 10px;
    border-radius: 4px;
    z-index: 9999;
}
#content ul.navigation li .doppioIndicatore a, #content ul.navigation2 li .doppioIndicatore a {
    background: #ccc;
    border: 1px solid #aaa;
    color: #222;
    min-height:45px;
    padding: 5px 10px 10px;
}
#content ul.navigation li .doppioIndicatore a:hover {
    background: rgb(117, 163, 103);
    border: 1px solid #668855;
}
#content ul.navigation li .doppioIndicatore a span, #content ul.navigation2 li .doppioIndicatore a span {
    padding: 0px
}
#content .frecciaGiovani2 {
    display: block;
    float: left;
    left: -15px;
    position: absolute;
    top: -45px;
}
#content ul.navigation2 li {
    position: relative;
    background-color: gray;
    border-radius: 4px;
    color: #fff;
    float: left;
    font-family: "Roboto Condensed",sans-serif;
/*    height: 85px; */
    margin: 10px 3px 0px 7px;
    padding: 0px;
    cursor: pointer;
}
#content ul.navigation2 li a {
    color: #fff;
    display: block;
    float: left;
    font-size: 1em;
    line-height: 1.4em;
    padding: 5px 10px ;
    min-height: 115px;
    text-decoration: none;
    border: 0;
    width: 156px;
    border-radius: 4px;
    font-weight: bold;
}
#content ul.navigation2 li a:hover {
    background-color: rgb(117, 163, 103);
}
#content ul.navigation2 li a span {
    font-weight: bold;
    font-size: 1em;
    padding-left: 10px;;
    line-height: 2.4em;
}
#Asse {
    font-size: 1.2em;
    text-transform: uppercase;
/*    font-family: georgia; */
 }
#content #Risultato, #content #Indicatore { line-height: 1.4em; }
#content #Indicatored { line-height: 1.4em; }
#content #Target { line-height: 1.4em; }
#content #Fonte { line-height: 1.4em; }
.popUpTitlePor {
    background-color: #4cae4c;
    height: 30px;
/*    width: 100%;  */
    font-size: 1.4em;
    color: #000000;
    line-height: 30px;
    padding: 0 1px 0 25px;
    font-family: sans-serif;
    letter-spacing: 1px;
    font-weight: bold;
    text-align: center;
}

.popUpTitlePor img {
    float: right;
    margin-right: 0px;
    margin-top: 1px;
}
.popUpTitlePor span {
    font-size: 0.5em;
}

    TABLE.popupPor { margin: 0px; }
    #main TABLE.popupPor TD { font-family:verdana,arial,courier new; font-size:11px; padding: 1px 2px 0 0; border: 0px solid #0000ff; }
    TABLE.popupPor TD INPUT { margin: 1px 1px 1px 10px; } 

#popup { font-family: verdana, 'open_Sansregular'; font-size: 0.88em;}
#popup .data p { margin: 0.2em 0;}


#pipup {
    display: none;
    position: absolute;
    width: 450px;
    height: auto;
    top: 50px;
    left: 255px;
    z-index: 1001;
    background-color: #FFFFFF;
    border: 1px solid #999999;
}
#pipup .pipUpTitle {
    background-color: #4cae4c;
    height: 30px;
/*    width: 100%;  */
    font-size: 1.3em;
    color: #000000;
    line-height: 30px;
    padding: 0 5px 0 25px;
    font-family: sans-serif;
    letter-spacing: 1px;
    font-weight: bold;
    text-align: center;
}
#pipup .data .buttonpip {
    display: inline-block;
    width: 100px;
/*
    height: 25px;
    line-height: 25px;
*/
    text-align: center;
    cursor: pointer;
    color: #ffffff;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: none;
    background-color: #666666;
    border-radius: 6px;
    border: 0;
    margin: 4px 4px 4px;
    padding: 10px;
    }
#overlay{   background-color:#111111; 
            filter:alpha(opacity=80); 
            -moz-opacity: 0.80; 
            opacity: 0.80;
}




/* Quiz */
.hoverCursor:hover { cursor: pointer; }
.quizContainer { padding: 40px 10px 0 400px; text-align: left; font-size: 1.3em; line-height: 1.4em; color: #008080; font-weight: bold; font-family: open_sanssemibold, verdana; }
#testa { position: relative; font-family: 'open_sansregular', verdana; line-height: 1.5em; text-align: justify; margin: 40px 40px; }
#testa h1 { font-size: 3.8em; text-align: left; line-height: 1em; margin: 0 0px 10px; padding: 0px; border-bottom: 0px dotted #ccc; color: #e36c0a; }
#testa h2 { white-space: normal; font-size: 1.8em; text-align: center; line-height: 1.4em; margin: 0 20px 20px; color:#008080; }
#testa h3 {  margin: 0; }
.quizButtonEsci { position: absolute; right: 20px; top: 10px; }
.quizButtonSuccessivo { position: absolute; right: 20px; top: 20px; }
.minHeight300 { min-height: 300px; }
#risposta { visibility: hidden; border: 1px solid #aaa; border-radius: 15px; position: relative; margin: 25px 40px 20px; }
#risposta .margin180 { margin-right: 80px; padding: 20px 20px; width: auto; min-height: 80px; text-align: left; }
#risposta .margin180 div h3 { font-size: 1.2em; margin: 0 0 15px; }
#risposta .margin180 button { border: hidden; }
#risultato  { min-height: 490px; }
#risultato .voto { font-size: 1.2em; position: absolute; right: 10px; top: 10px; margin: 20px 0 0; }
#risultato .voto span { font-size: 3.8em; color: #e36c0a; vertical-align: middle; }
#risultato .sottoVoto { min-height: 300px; margin: 70px 0 0; }
#risultato .sottoVoto h1 { margin: 40px 0 5px; font-size: 2.3em; text-transform: uppercase; padding: 100px 0 0; }
#risultato .sottoVoto span { font-size: 1.1em; font-family: open_sanssemibold; }
#risultato .sottoVoto button { width:150px; height: 40px; margin: 10px; background: #35aaaa; border-radius: 8px; color: #fff; font-weight: bold; font-size: 1.2em; letter-spacing: 1px; font-family: roboto, verdana; border: 1px solid #666; position: absolute; right: 50px; bottom: 30px; }
#risultato .faccina1 { background: url('../Quiz/img/faccina10.png') top 0 right 50% no-repeat; }
#risultato .faccina2 { background: url('../Quiz/img/faccina8_9.png') top 0 right 50% no-repeat; }
#risultato .faccina3 { background: url('../Quiz/img/faccina5_7.png') top 0 right 50% no-repeat; }
#risultato .faccina4 { background: url('../Quiz/img/faccina0_4.png') top 0 right 50% no-repeat; }
